Voyage 200 (Geräte und Technik)

FlorianS, Dienstag, 29.11.2005, 23:42 (vor 4677 Tagen)

Hallo Miteinander

hoffe mir kann irgendjemand helfen. Habe mir das neue betriebssystem 3.10 auf meinen ti geladen. Hatte zuvor LZI (Programm für Laplace Transformation) laufen. Würde es jetzt gern wieder drauf spielen aber man muss dazu einzusatz programm installieren hw3patch und kerno - aber mir macht das hw3patch probleme. Ermeldet nur "unsupported AMS version" - kann mir einer helfen wie ich doch noch den kerno drauf bring???



gesamter Thread:

 RSS-Feed dieser Diskussion

powered by my little forum